Permalink
Browse files

Update requirements.txt to use the new dashi version

  • Loading branch information...
priteau committed Mar 21, 2013
1 parent a439318 commit 26d635f51ccd4e2f01fe6bed2a3bd3e1ad086c81
Showing with 6 additions and 6 deletions.
  1. +6 −6 requirements.txt
View
@@ -1,14 +1,14 @@
-amqplib==1.0.2
+amqp==1.0.10
anyjson==0.3.3
apache-libcloud==0.11.1
boto==2.8.0
-dashi==0.2.7
-distribute==0.6.27
+dashi==0.3.0
gevent==0.13.8
greenlet==0.4.0
-httplib2==0.7.7
+httplib2==0.8
kazoo==0.9
-kombu==2.4.10
+kombu==2.5.8
mock==1.0.1
PyYAML==3.10
-zope.interface==4.0.4
+simplejson==3.1.2
+zope.interface==4.0.5

0 comments on commit 26d635f

Please sign in to comment.